/* CSS Reset */

html, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, {

 font-family: inherit;

}

@font-face {

    font-family: 'LeagueGothicRegular';

    src: url('League_Gothic-webfont.eot');

    src: url('League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),

         url('League_Gothic-webfont.woff') format('woff'),

         url('League_Gothic-webfont.ttf') format('truetype'),

         url('League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');

    font-weight: normal;

    font-style: normal;

}

/* remember to define focus styles! */

:focus {

	outline: 0;

}

/* HTML Reset */

* {

	margin: 0;

	padding: 0;

}

body {

	font: 100% arial, helvetica. sans serif;

	/*For large centered background*/

	background: #FFF;

	background-repeat: no-repeat;

	/*For tiling horizontal background*/

	/* background: #d7d7d7 url(/images/bg_body.jpg);

	background-repeat: repeat-x; */

	background-position: top center;

	color: #666;

	line-height: 150%;

	font-size: 13px;

	border-top: #111 solid 5px;

}

/* Hyperlinks */

a {

	color: #000;

	text-decoration: none;

	cursor: pointer;

	font-family: LeagueGothicRegular;

}

a:hover, a:active {

	font: 100% arial, helvetica. sans serif;

	color: #990000;

	text-decoration: none;

}

a img {

	border: 0px;

}

/* Paragraph and Headings */

p {

	margin: 0px 0px 15px 0px;

}

h1 {

	font-size: 24px;

	font-family: 'LeagueGothicRegular', Impact;

	font-weight: normal;

	color: #990000;

	line-height: 100%;

}

h2 {

	font-size: 24px;

	font-family: 'LeagueGothicRegular', Impact;

	font-weight: normal;

	color: #333;

	margin: 0px 0px 15px 0px;

	line-height: 100%;

}

h3 {

	font-size: 14px;

	font-family: 'arial', helvetica, sans-serif;

	font-weight: normal;

	color: #666666;

	margin: 0px 0px 15px 0px;

	line-height: 100%;

}

h4 {

	font-size: 14px;

	font-family: 'arial', helvetica, sans-serif;

	font-weight: normal;

	color: #444444;

	margin: 0px 0px 15px 0px;

	line-height: 100%;

}

h5 {

	font-size: 12px;

	font-family: 'arial', helvetica, sans-serif;

	font-weight: bold;

	color: #222222;

	margin: 0px 0px 15px 0px;

	line-height: 100%;

}

h6 {

	font-size: 12px;

	font-family: 'arial', helvetica, sans-serif;

	font-weight: bold;

	color: #000000;

	margin: 0px 0px 15px 0px;

	line-height: 100%;

}

/* ul and ol content styling */

#content ul{

	list-style-type: disc;

	list-style-position: inside;

	margin: 0px 0px 15px 15px;

	text-indent: -12px;

}

#content ul li {

	margin-bottom: 3px;

}

#content ul ul{

	list-style-type: circle;

	list-style-position: inside;

	margin: 0px 0px 15px 15px;

	text-indent: -12px;

}

#content ol {

	list-style-type: decimal;

	list-style-position: outside;

	margin: 0px 0px 15px 16px;

}

#content ol li {

	margin: 0px 0px 3px 0px;

}

#content ol ol{

	list-style-type: lower-alpha;

	list-style-position: outside;

	margin: 0px 0px 15px 16px;

}

/* Contact Form */

input, textarea, select {

	margin: 0px;

	padding: 10px;

	background: #ffffff;

	border: 1px solid #dddddd;

	width: 198px;

	font-family: 'arial', helvetica, sans-serif;

	font-size: 12px;

}

label {

	color: #000000;

	font-family: 'arial', helvetica, sans-serif;

}

input.submitbutton {

	cursor:pointer;

	width: 250px;

	background: #404040;

	color: #ffffff;

	font-size: 14px;

	font-family: 'arial', helvetica, sans-serif;

	border: 0px;

}

input.submitbutton:hover {

	background: #000000;

	color: #ffffff;

}

.contact-form {

	width: 350px;

	line-height: 100%;

	display: inline-block;

}

.required {

	color: #ff0000;

	font-size: 12px;

}

.form-element {

	width: 100%;

	/*height: 37px;*/

	margin: 0px 0px 10px 0px;

}

.form-element:after {

	content: "."; 

	display: block;

	height: 0;

	clear: both;

	visibility: hidden;

}

.form-element label {

	float: left;

	margin: 12px 0px 0px 0px;

}

.form-element input {

	float: right;

}

.form-element textarea {

	width: 328px;

	line-height: 150%;

}

.form-element input.submitbutton {

	width: 350px;

}

/* Tables 

table {

	margin: 0px 0px 15px 0px;

	padding: 0px;

	border-top: 1px solid #dddddd;

	border-left: 1px solid #dddddd;

	border-bottom: 0px;

	border-right: 0px;

}

tr {

	margin: 0px;

	padding: 0px;

}

th {

	margin: 0px;

	padding: 5px;

	background: #009FE3;

	color: #ffffff;

	font-weight: bold;

	text-align: center;

	text-shadow: 1px 1px 1px #1879c6;

	border-bottom: 1px solid #dddddd;

	border-right: 1px solid #dddddd;

}

td {

	margin: 0px;

	padding: 2px;

	border-bottom: 1px solid #dddddd;

	border-right: 1px solid #dddddd;

}*/

code {

	font: 1.0em 'Courier New', Courier, Fixed;

	background:#ececec;

}

acronym, abbr, span.caps {

	font-size: 0.9em;

	letter-spacing: .07em;

	cursor: help;

}

acronym, abbr {

	border-bottom: 1px dashed #999;

}

blockquote {

	padding: 10px 10px 0 10px;

	border-top: 1px solid #ddd;

	border-bottom: 1px solid #ddd;

	background: #ececec;

	font:1.0em Arial;

	line-height:1.5em;

	margin:10px 0px;

}

strong, b {

	font-weight: bold;

}

em, i {

	font-style: italic;

}

/* Website Structure */

/* Header */

#container-all{

	/*min-height: 100%;*/

}

#header {

	width:930px;

	margin: 0px auto;

	padding: 0px;

	background: none;

	position: relative;

}

#header .call-to-action {

	position: absolute;

	top: 30px;

	right: 0px;

}

#header .call-to-action .contact-email {

	font-family: 'LeagueGothicRegular', Impact;

	font-size: 26px;

	line-height: 120%;

	font-weight: normal;

	display: inline-block;

	*display: inline;

	margin: 0px 10px 0px 0px;

}

#header .call-to-action .contact-social {

	display: inline-block;

	*display: inline;

}

#banner {

	margin: 35px 0 20px 0px;

	float: left;

	display: inline;

}

#banner a {

	display: block;

}

/* Navigation Bar*/

#navbar-container {

	background: none;

	width: 100%;

}

/* Level 1 */

#nav {

	background: none/*url(/images/navbar.jpg) center no-repeat*/;

	line-height: 100%;

	margin: 0px auto;

	padding: 0px;

	width: 700px;

	z-index: 99;

	display: inline-block;

	position: absolute;

	top: 87px;

	left: 50%;

	margin-left: -220px;

}

#nav li {

	float: right;

	list-style-image: none;

	list-style-position: outside;

	list-style-type: none;

	margin: 0px;

	padding: 0px;

	position: relative;

	z-index: 99;

}

/* Top Level Link Styling */

#nav li a {

	color: #333;

	display: block;

	font-weight: normal;

	margin: 0;

	padding: 25px 10px 25px 10px;

	font-size: 25px;

	line-height: 12px;

	font-family: 'LeagueGothicRegular', Impact;

	text-transform: uppercase;

}

#nav li a:hover, #nav li a:active {

	color: #990000;

}

#nav li.current a, #nav li:hover > a {

	color: #990000;

}

/* Level 2 */

#nav li:hover > ul {

	display: block;

}

#nav ul {

	background: #ffffff;

	border: 1px solid #dddddd;

	display: none;

	left: 0;

	margin: 0px;

	padding: 0px;

	position: absolute;

	top: 55px;

	width: 185px;

	z-index: 99;

}

#nav ul li {

	float: none;

	margin: 0px;

	padding: 0px;

	z-index: 99;

}

/* Second Level Link Styling and Onwards */

#nav li > ul li a {

	background: none;

	color: #777777;

	font-weight: normal;

	padding: 9px 9px 9px 9px;

	font-size: 17px;

	line-height: 100%;

}

#nav li > ul li a:hover {

	background: #990000 !important;

	color: #FFFFFF !important;

}

/* Level 3 */

#nav ul ul {

	left: 181px;

	top: 0px;

	z-index: 99;

}

/* Miscellaneous */

#nav:after {

	clear: both;

	content: ".";

	display: block;

	height: 0;

	line-height: 0;

	visibility: hidden;

}

html[xmlns] #nav {

	display: block;

}

* html #nav {

	height: 1%;

}

/* Body */

#content {

	width: 930px;

	margin: 0px auto;

	margin-top: 0px;

	padding: 0px;

	background: #ffffff;

}

/* Slider */

#slider-wrapper {

	background: none /*url(/images/slider/slider.png) no-repeat*/;

	width: 930px;

	height: 100%;

	min-height: 100%;

	/*margin:0 auto;*/

	padding: 0px 0px 0px 0px;

	margin: 0px 0px 0px 0px;

	border: none;

	/* display: none; */

}

#slider {

	position:relative;

	margin: 0px 0px 0px 0px;

	background:url(/images/slider/loading.gif) no-repeat 50% 50%;

}

#slider img {

	position:absolute;

	top:0px;

	left:0px;

	display:none;

}

#slider a {

	border:0;

	display:block;

}

.nivo-controlNav {

	position:absolute;

	left:10px;

	/*bottom: 0px;*/

	top: 10px;

	display: none;

}

.nivo-controlNav a {

	display:block;

	width:22px;

	height:22px;

	background:url(/images/slider/bullets.png) no-repeat;

	text-indent:-9999px;

	border:0;

	margin-right:3px;

	float:left;

	display: none;

}

.nivo-controlNav a.active {

	background-position:0 -22px;

}

.nivo-directionNav a {

	display:block;

	width:30px;

	height:30px;

	background:url(/images/slider/arrows.png) no-repeat;

	text-indent:-9999px;

	border:0;

}

a.nivo-nextNav {

	background-position:-30px 0;

	right:15px;

}

a.nivo-prevNav {

	left:15px;

}

.nivo-caption {

    text-shadow:none;

    font-family: Helvetica, Arial, sans-serif;

}

.nivo-caption a { 

    color:#efe9d1;

    text-decoration:underline;

}

/* Page Headings */

#business_name {

	padding: 10px 0px;

	background: none;

	width: 930px;

}

/* Home Left */

#home_left {

	width: 600px;

	float: left;

	padding: 10px 0px 30px 0px;

	background: none;

	margin: 0px;

}

/* Home Right */

#home_right {

	width: 300px;

	padding: 0px 0px;

	background: none;

	margin: 0px;

	float: right;

  	

}

#home_right h2{

  padding: 10px 0px;

  width: 100%;

  background: #111;

  color: #FFF;

  text-align: center;

}

#home_right .right-content {

	border: 1px solid #ddd;

}

#home_right p{

  padding: 0px 15px 0px 15px;

  font-family: arila, helvetica, sans serif !important;

}

#home_right .right-bottom {

	margin: 30px 0px;

}

/* Home Three Columns */

.home_tricolCont {

	margin-bottom:30px;

}

#home_tricol {

	width:600px;

	margin:0 auto;

}

#home_tricol > .col {

	background:#000;

	float:left;

	border:1px solid #eee;

	min-height:175px;

	width:30%;

	margin-right:1.2%;

	padding:1%;

	margin-top:1%;

	margin-bottom:1%;

	text-align:center;

}

#home_tricol > .col:nth-child(3n) {

	margin-right:0;

}

#home_tricol > .col > a > h4, #home_tricol > .col > h4 {	

	font-size: 28px;

	font-family: 'LeagueGothicRegular', Impact;

	font-weight: normal;

	color: #fff;

	line-height: 100%;

	text-transform: uppercase;

	text-align:center;

	margin-top:40%;

}

#home_tricol > .col > p {

}

#home_tricol > .col > img,

#home_tricol > .col > a > img {

	width:100%;

	height:auto;

		-webkit-filter: grayscale(100%);

		-moz-filter: grayscale(100%);

		filter: grayscale(100%)

}



/*MANTRA*/



.mantra {

	width:780px;

	margin:0 auto;

	padding:40px 80px;

}

.mantra > p {

	text-align: center;

	font-size:14px;

	line-height:18px;	

}



/* Contact Left */

#contact_left {

	width: 480px;

	float: left;

	padding: 10px 0px 30px 0px;

	background: none;

	margin: 0px;

}

/* Contact Right */

#contact_right {

	width: 350px;

	padding: 10px 0px 30px 0px;

	background: none;

	margin: 0px;

	float: right;

}





/* Main Pagess */

#page {

	width: 930px;

	padding: 10px 0 30px 0;

	background: none;

	margin: 0px;

/*	font-size: 18px;*/

	font-family: 'helvetica' sans-serif;

}

#page a {
    	font-size: 18px;
}
    
/* Photo Gallery */

#page_photogallery {

	width: 870px;

	padding: 30px;

	background: none;

	margin: 0px;

}

#gallery-container {

	width: 870px;

	padding: 30px 30px 0px 30px;

	background: none;

	margin: 0px 0px 0px 0px;

	min-height:100%;

}

/* Photo Gallery Thumbnails */

#thumbnail-all {

	margin: 0 auto;

	background: none;

	width: 160px;

	height: 100%;

}

#image-description {

	margin: 0px 0px 0px 0px;

	padding: 7px 10px 7px 10px;

	background: #dddddd;

	color: #777777;

	width: 140px;

}

#image-title {

	margin: 0px 0px 0px 0px;

	padding: 0px 0px 0px 0px;

	width: 160px;

	background: #373737;

	text-align: center;

}

#image-title:hover {

	background: #000000;

}

#thumbnail {

	margin: 0px;

	text-align: center;

	color: #151515;

	width: 160px;

	height: 160px; /* needed if you force the width of the thumbnail */

	background: none;

	overflow: hidden;

}

#image-title a {

	color: #ffffff;

}

#image-title a:hover {

	color: #ffffff;

}

#thumbnail img {

	margin: auto;

	display:block;

	/*min-height: 160px;*/

	min-width: 160px; /*this will force the width of the thumbnail making it a square */

}

#thumbnail img:hover {

	margin: auto;

	display:block;

}

/* Breadcrumbs */

#breadcrumb {

	padding: 0px;

	background: none;

	margin: 0px 0px 10px 0px;

	color: #ccc;

}

#breadcrumb a {

	color: #ccc;

}

#breadcrumb a:hover, #breadcrumb a:active {

	color: #ccc;

	text-decoration:underline;

}

/* Overview */



#page.overview ul > li{

	list-style:none;

}

/* Blog Page */

#blog_container {

	padding: 0px;

	background: #ffffff;

	margin-bottom: 30px;

}

#blog_title {

	padding: 10px;

	background: #bbbbbb;

}

#blog_body {

	padding: 10px 0px 0px 0px;

}

/* Footer*/

#footer-contain {

	width: 100%;

	background: none;

	display: inline-block;

	background: #111111;

	clear:both;

}

#footer {

	margin: 0px auto;

	width: 930px;

	font-size: 10px;

	background: #111111;

	color: #fff;

	padding: 30px 0px;

	vertical-align: top;

}

#mywork-contain{

	width: 100%;

	background: #222;

}

#footer-mywork {

	margin: 0px auto;

	width: 930px;

	font-size: 12px;

	line-height: 10px;

	background: #222222;

	color: #ffffff;

	padding: 10px 0px;

    text-align: right;

    font-family: LeagueGothicRegular;
}

/* Footer Links */

#footer a {

	color: #ffffff;

}

#footer a:hover, #footer a:active {

	text-decoration: underline;

}

#footer-mywork a {

	color: #ffffff;

}

#footer-mywork a:hover, #footer-mywork a:active {

	text-decoration: underline;

}

/* Footer Sitemap*/

#footer h2 {

	margin: 0px 0px 10px 0px;

	padding: 0px 0px 10px 0px;

	border-bottom: 1px solid #BBBBBB;

	line-height: 100%;

	font-size: 16px;

	font-weight: normal;

	text-align: left;

}

#footer ul {

	margin: 0px;

	padding: 0px 15px 0px 15px;

	display: inline-block;

	/* float: left; */

	width: 125px;

	text-align: left;

	list-style: none;

	vertical-align: top;

}

#footer ul.footer-home {

	margin: 0px;

	padding: 0px 15px 0px 0px;

	display: block;

	float: left;

	width: 125px;

	text-align: left;

}

#footer ul.footer-home li {

	width: 125px;

}

#footer ul:last-child {

	border: 0px;

}

#footer ul li {

	margin: 3px 0px 0px 0px;

	padding: 0px;

	display: block;

	width: 125px;

	text-align: left;

	font-weight: normal;	

}

#footer ul li ul {

	margin: 0px;

	padding: 0px;

}

#footer ul li ul li {

	margin: 0px;

	padding: 0px 0px 7px 0px;

	width: 80px;

	font-weight: normal;

}

#footer ul li ul li ul {

	margin: 0px;

	padding: 0px 0px 7px 0px;

}

#footer ul li ul li ul li {

	margin: 0;

	padding: 0px 0px 0px 10px;

	width: 80px;

	font-weight: normal;

}

#footer ul li.footer-lvl2 {

	font-weight: normal;

}

/* Float Properties*/

.clearfloat:after {

	content: "."; 

	display: block;

	height: 0;

	clear: both;

	visibility: hidden;

}

.clearfloat {

	display: block;

}

/* Hides from IE-mac \*/

* html .clearfloat {

	height: 1%;

}

*+html .clearfloat {

	height: 1%;

}

/*******************

RSS Feed 

*******************/

.rss-title {

	display: none;

}

a.rss-item {

	font-size: 24px;

	font-family: 'LeagueGothicRegular', Impact;

	font-weight: normal;

	color: #333;

	margin: 0px 0px 15px 0px;

	line-height: 100%;

	text-transform: uppercase;

}

li.rss-item {

	list-style: none;

}

#content ul.rss-items {

	margin: 0px 0px 30px 0px;

	list-style-type: disc;

	list-style-position: inside;

	text-indent: 0px;

}

.tr-caption-container {

	margin-top: 10px;

}

.mv_body div span[style]{

	font: 100% arial, helvetica. sans serif; !important;

	line-height: 150%;

	font-size: 14px;

	color: #666;

}